#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Mar 22 18:20:25 PDT 2021
maven-metadata-remote-repos.xml.error=
maven-metadata-sk89q.xml.lastUpdated=1616462425295
maven-metadata-papermc.xml.lastUpdated=1616462425322
maven-metadata-spigot-repo.xml.lastUpdated=1616462425084
maven-metadata-remote-repos.xml.lastUpdated=1545095374394
maven-metadata-jitpack.io.xml.error=
maven-metadata-papermc.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1616462425080
maven-metadata-redprotect-repo.xml.lastUpdated=1616462425102
maven-metadata-redprotect-repo.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1616462424943
maven-metadata-spigot-repo.xml.error=
